@import url('fonts.css');

body, html {
    height: 100%;
    margin: auto;
    font-family: 'Gotham-Book', Helvetica, sans-serif;
    background-color: #000000;
    font-size: 15px;
}

.mobile {
    display: block;
}

.desktop {
    display: none;
}

.desktop-grid {
    display: none;
}

.no-padding {
    padding: 0;
    margin: 0;
}

.lock-scroll {
    overflow: hidden;
}

.hero-image-container, .header-image-container {
    background-color: #000000;
    height: 875px;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    align-items: center;
    display: flex;
    text-align: center;
    overflow: hidden;
    color: #ffffff;
    width: 100%;
}

.header-image-container {
    background-image: url("https://devries-global.s3-us-west-2.amazonaws.com/background-burst.png");
    height: 300px;
}

#hero-section, #footer-section {
    border-top: 9px solid transparent;
    /*padding: 15px;*/
    border-image: url("https://devries-global.s3-us-west-2.amazonaws.com/color-bar.png") 1 0 0 0 round;
    border-image-width: 9px 0px 0px 0px;
}

#hero-section-experience {
    align-items: normal;
    padding-top: 150px;
}

.hero .hero-video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}

.video-background {
    position: relative;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}
.video-background iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 100vh;
    transform: translate(-50%, -50%);

    -webkit-filter: opacity(.25);
    filter: opacity(.25);

}

@media (min-aspect-ratio: 16/9) {
    .video-background iframe {
        height: 56.25vw
    }
}

@media (max-aspect-ratio: 16/9) {
    .video-background iframe {
        width: 177.78vh
    }
}

.hero-content {
    z-index: 100;
}

.copy-details {
    font-family: 'Gotham-Book', Arial, sans-serif !important;
    padding-bottom: 40px;
    text-align: center;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
}


.copy-details button {
    font-family: 'Gotham-Medium', Arial, sans-serif !important;
    font-size: 12px;
    letter-spacing: 2.33px;
    color: #ffffff;
    background-color: transparent;
    width: 300px;
    height: 75px;
    border: solid 1px #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-appearance: none;
    cursor: pointer;
    border-radius: 0 !important;
}

.copy-details button:hover {
    background-color: #ff0099 !important;
    color: #ffffff;
    border-color: #ff0099 !important;
}

.modal-content {
    background-color: transparent !important;
}


.modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}

.modal-dialog {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    min-width: 300px;
}

.modal-backdrop.show {
    opacity: 0.85 !important;
}

#sizzle-reel {
    width: 300px;
    height: 200px;
}

.book-font {
    font-family: 'Gotham-Book', Arial, sans-serif;
}

.medium-font {
    font-family: 'Gotham-Medium', Arial, sans-serif;
}

.magenta-font {
    color: #ff0099 !important;
}

.horiz-line {
    width: 96px;
    margin-bottom: 27px;
}

.vertical-line {
    width: 2px;
}

.standard-p {
    font-size: 14.55px;
    line-height: 2;
    width: 90%;
    margin-left: 5%;
    margin-bottom: 40px;
}

.standard-h1 {
    font-family: 'Gotham-Book', Arial, sans-serif;
    font-size: 45px;
    letter-spacing: -0.43px;
    margin-bottom: 20px;
}

.long-header {
    font-size: 29.5px;
}

.content-container {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1280px !important;
}


#clients-section, #contact-section, #footer-section, #privacy-policy-section, #diversity-section {
    background-color: #000000;
    font-family: 'Gotham-Book', Arial, sans-serif !important;
    color: #FFFFFF;
    text-align: center;
}

#contact-section {
    background-color: #0e0e0e;
}

#footer-section {
    background-color: #FFFFFF;
    color: #000000;
}

#clients-content-mobile, #capabilities-content, #work-content, #contact-content-mobile {
    display: flex;
    text-align: center;
    color: #FFFFFF;
    font-size: 15px;
}

#clients-content-desktop, #contact-content-desktop{
    margin-top: 50px;
    margin-bottom: 40px;
}

#clients-logos-mobile, #capabilities-boxes-mobile {
    width: 100%;
    display: flex;
}

#clients-logos-desktop, #capabilities-boxes-desktop {
    display: none;
}


#work-section {
    background-image: url("https://devries-global.s3-us-west-2.amazonaws.com/background-burst.png");

    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-bottom: 50px;
}
.work-videos-row {
    text-align: center;
    width: 100%;
    margin-left: 0;
}

.work-video {
    height: 235px;
    width: 333px;
}

.contact-info {
    padding-bottom: 20px;
}

.contact-info h2 {
    font-size: 16px;
    font-family: 'Gotham-Medium', Arial, sans-serif;
    line-height: 40px;
}

.contact-info p {
    margin-bottom: 5px;
    font-size: 14px;
}

.contact-info a {
    color: #ff0099;
    text-decoration: underline;
    font-size: 13.5px;
}

#footer-content a {
    color: #000000;
    text-decoration: underline;
}

.section-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.social-icon {
    width: 30px;
}

#footer-section {
    position: relative;
}

#footer-content{
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 12px;
    letter-spacing: -0.08px;
}

#scroll-up-btn {
    position: absolute;
    top: 20px;
    right: 5px;
}

#privacy-policy-section, #diversity-section {
    text-align: left;
}

#diversity-section li {
    padding-bottom: 9px;
}

@media (min-width: 576px) {

    .modal-dialog {
        min-width: 490px;
    }

    #sizzle-reel {
        width: 470px;
        height: 300px;

    }

    .work-video {
        width: 258px;
    }
}

@media (min-width: 700px) {

    .long-header {
        font-size: 38px;
    }
}

@media (min-width: 768px) {
    .hero-image-container {
        height: 790px;
    }

    .standard-p {
        width: 72%;
        margin-left: 14%;
    }

    #clients-logos-desktop, #capabilities-boxes-desktop {
        width: 100%;
        display: flex;
    }

    #clients-logos-mobile, #capabilities-boxes-mobile {
        display: none;
    }

    .work-videos-row {
        width: 90%;
        margin-left: 5%;
    }

    .work-video {
        width: 317px;
    }

    .modal-dialog {
        min-width: 550px;
    }

    #sizzle-reel {
        width: 520px;
        height: 400px;

    }


}

@media (min-width: 992px) {

    .mobile {
        display: none !important;
    }

    .desktop {
        display: block !important;;
    }

    .desktop-grid {
        display: flex !important;;
    }

    .hero-image-container {
        min-height: 530px;
    }

    .standard-p {
        width: 66%;
        margin-left: 17%;
        margin-bottom: 40px;
    }

    .standard-h1, .long-header {
        font-size: 50px;
        margin-bottom: 30px;
    }

    .modal-dialog {
        min-width: 800px;
    }

    #sizzle-reel {
        width: 780px;
        height: 400px;

    }

}

@media (min-width: 1024px) {
    .work-videos-row {
        width: 70%;
        margin-left: 15%;
    }

    .line-split-row {
        width: 94%;
        margin-left: 3%;
    }

    .vertical-line {
        padding-top: 20px;
    }
}

@media (min-width: 1200px) {
    .work-videos-row {
        width: 78%;
        margin-left: 11%;
        padding-top: 20px;
    }

    .work-video {
        height: 281px;
        width: 414px;
    }

    .line-split-row {
        width: 84%;
        margin-left: 8%;
    }

    .standard-h1, .long-header {
        font-size: 56px;
    }

    .standard-p {
        width: 56%;
        margin-left: 22%;
    }


    .modal-dialog {
        min-width: 900px;
    }

    #sizzle-reel {
        width: 880px;
        height: 460px;

    }
}

@media (min-width: 1440px) {

    .line-split-row {
        width: 80%;
        margin-left: 10%;
    }

    .vertical-line {
        padding-top: 20px;
    }

    .standard-p {
        font-size: 16px;
        width: 60%;
        margin-left: 20%;
    }

    .standard-h1, .long-header {
        font-size: 65px;
        line-height: 1.1;
        letter-spacing: -0.44px;
    }

    .contact-info p {
        font-size: 16px;
    }

    .contact-info a {
        font-size: 14px;
    }

}










